Skip to content

Retrieve Multiple Asset Folders

GET
https://mapi.storyblok.com/v1/spaces/:space_id/asset_folders/

Returns an array of asset folder objects.

  • :space_id required number

    Numeric ID of a space.

  • by_ids string

    Retrieve specific asset folders by their IDs. Use comma-separated values to retrieve multiple folders.

  • by_uuids string

    Retrieve specific asset folders by their UUIDs. Use comma-separated values to retrieve multiple folders.

  • search string

    Search an asset folder by name.

  • with_parent string

    Filter by the asset folder’s parent_id.

  • asset_folders The Asset Folder Object[]

    An array of asset folders.

Example Request

curl "https://mapi.storyblok.com/v1/spaces/288868932106293/asset_folders/" \
-H "Authorization: YOUR_OAUTH_TOKEN"

Was this page helpful?

What went wrong?

This site uses reCAPTCHA and Google's Privacy Policy (opens in a new window) . Terms of Service (opens in a new window) apply.